*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

body{
	font-family:'Open Sans', sans-serif;
	font-weight: 300;
	font-size:16px;
	background-color:#ebebeb;
	color:#000;
	padding:0;
	margin:0;
	line-height:1.4;
	}

img,video,object,embed,audio{
	display:block;
	max-width:100%;
	margin: 0 auto;
	padding-bottom: 6px;
	}
.wrap{
	margin:0px auto;

	}

h1,h2,h3,h4,h5{
	margin-top:0;
	padding:0;
	}

a{
	color:#000;
	}

.lower-nav-line{
	border-bottom:1px solid #d0d0d0;
	max-width: 900px;
	margin: 0 auto;
}

.lower-nav{
	display:block;
	font-size:12px;
	color:#6a7c87;
	text-align:center;
	margin-top:5px;
	margin-bottom:60px;
	}

.lower-nav-link{
	display:block;
	color:#6a7c87;
	margin:10px auto 0px;
	padding:30px;
	max-width:900px;
	text-decoration:none;
	text-align: center;
	}

.lower-nav a{
	color:#6a7c87;
	}

.post-body,.body{
	line-height:1.5;
	}

.button{
	display:inline-block;
	text-align:center;
	background-color:#000;
	color:#fff;
	border-radius:3px;
	padding:15px 20px;
	text-decoration:none;
	font-weight:bold;
	}
	
.button:hover{
	background:#444;
	}
	
.primary-header{
	/*text-align:center; */

	z-index: 1000;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100px;
	padding-top: 1.25em;
	padding-left: 4em;
	padding-right: 4em;
	position:absolute;
	background-color:none;
	display:block;
	}

.primary-header h1{
	font-size:40px;
	margin: 0;
	float:left;
	}
	
@media only screen and (max-width: 600px){
	.primary-header h1{
		font-size:30px;
		}
 	.primary-header {
 		padding-left: 1em;
		padding-right: 1em;
		padding-bottom: 3.25em;
 		}
 	.site-title h1 img{
		width:65px;
		height:68px;
	}
	.nav-menu{
		padding-top:1.1em;
	}
 	}
		
.primary-header h1 a{
	text-decoration:none;
	}

.site-title a{
	width:85px;
	height:85px;
}

.nav-menu{
	float:right;
	font-size:14px;
	}

.nav-menu a{
	color: #6a7c87;
	display: inline-block;
	margin: 0 10px;
	padding: 5px 9px;
	text-decoration: none;
	background-color: rgba(255, 255, 255, 0.7);

	}
	
.nav-menu a:hover{
	color:#000;
	text-decoration:none;
	}

.post-list{
	zoom:1;
	padding-top: 20px;
	}

.post-list:before,.post-list:after{
	content:"";
	display:table;
	}

.post-list:after{
	clear:both;
	}
	
.page-summary{
	margin:80px auto 60px;
	max-width:720px;
	text-align:center;
	}

.view-all-button{
	margin:60px auto;
	width:90%;
	max-width:300px;
	display:block;
	}

.post-preview{
	width:33%;
	padding:20px;
	float:left;
	}

.post-preview img{
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	}

.post-preview{
	position: relative;
	}

.post-preview-text:before, .post-preview-text:after{
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 34px;
	left: 22px;
	width: 50%;
	top: 90%;
	max-width:300px;
	-webkit-box-shadow: 0 13px 7px #bdbdbd;
	-moz-box-shadow: 0 13px 7px #bdbdbd;
	box-shadow: 0 13px 7px #bdbdbd;
	-webkit-transform: rotate(-1.5deg);
	-moz-transform: rotate(-1.5deg);
	-o-transform: rotate(-1.5deg);
	-ms-transform: rotate(-1.5deg);
	transform: rotate(-1.5deg);
	}

.post-preview-text:after{
	-webkit-transform: rotate(1.5deg);
	-moz-transform: rotate(1.5deg);
	-o-transform: rotate(1.5deg);
	-ms-transform: rotate(1.5deg);
	transform: rotate(1.5deg);
	right: 22px;
	left: auto;
	}	

.post-preview-text{
	margin-top: -6px;
	padding:15px 15px 15px 15px;
	background-color:#FFF;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	}

.feat-title{
	font-weight: 400;
	text-align: left;
	color:#FFF;

    position: relative;
    margin-top: 160px;
  	margin-left: auto;
  	margin-right: auto;
    padding: 20px 60px 0px 60px;
  	max-width: 750px;
	}

.feat-caption{
	font-size:20px;
	font-weight: 300;
	text-align: left;
	color:#FFF;

    position: relative;
    margin: auto;
    padding: 40px 60px;
  	max-width: 750px;
	}

@media only screen and (max-width: 700px){
	.post-preview{
		width:50%;
		margin:0;
		}
	.feat-image-wrap{
    	height:350px;}
    .feat-title{
    	font-size: 22px;
    	margin-top: 140px;
	}
	.feat-caption{
		font-size: 16px;
		padding-top: 0px;
	}}

@media only screen and (max-width: 500px){
	.post-preview{
		width:100%;
		margin:0;
		}
	.feat-image-wrap{
    	height:225px;}}
	
.post-preview .post-body{
	margin:0;
	color:#6a7c87
	}
	
.post-title{
	font-size:16px;
	margin-bottom: 0px;
	font-weight: 300;
	}
	
.post-title a{
	text-decoration:none
	}

.post-list{
/*	margin-top: 5em; */
}
	
.post-list-link{
	display:block;
	margin:0 auto 30px;
	padding:30px;
	max-width:300px;
	text-decoration:none;
	text-align: center;
	}

.post-list-item{
	text-decoration:none;
	}

.post-list-item img{
	 /* width: 200px;  // change to desired width.
     height: 200px; // change to desired height.
     background-position: center center;
     background-repeat: no-repeat;
	 -webkit-clip-path: circle(50%, 64px, 64px); 
	 clip-path: circle(50%, 64px, 64px);	
	 margin-bottom: 1em;
	 position:absolute;
	 margin-left: -200px;
	 margin-top: -32px; */
	}
	
.post-list-item:hover{
	
	color:#999;
	}
	
.post-list-title{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:20px;
	display:block;
	
	}
	
.post-list-date{
	font-size:14px;
	color:#6a7c87;
	}
	
.content{
	max-width:100%;
	margin:0px auto;
	/*border:1px solid rgba(0,0,0,0.06)*/
	}
	
.content .padded{
	max-width:800px;
	margin:auto;
	padding-left:60px;
	padding-right:60px;
	}
	
.content .title{
	padding-top:60px;
	font-weight: 400;
	}
	
.content .body{
	padding-bottom:30px;
	}

.spacer{
	margin-top: 7em;
}
@media only screen and (max-width: 600px){
	.content .title,.content .body{
		padding-left:30px;
		padding-right:30px
		}
	
	.content .title{
	padding-top:30px;

	}
	
	.content .body{
	padding-bottom:30px;
	}}

	.title{
	font-size:30px
	}

@media only screen and (max-width: 600px){
	.title{
		font-size:20px
		}}

.subpages{
	margin:5px 0 20px;
	font-size:14px
	}

.subpages a{
	display:inline-block;
	margin-right:5px
	}

.body{
	font-size:18px
	}

.body h1,.body h2{
	font-size:20px;
	margin:2em 0 0.7em;
	line-height:1.3
	}

.body h3{
	font-size:18px
	}


	
@media only screen and (max-width: 600px){
	.body{
		font-size:14px
	}
	.feat-image-wrap{
	    height:275px;
	}
	.feat-title{
    	font-size: 22px;
    	margin-top: 90px;
	}
	.feat-caption{
		font-size: 14px;
		padding-top: 0px;
	}}

@media only screen and (min-width: 701px){
	.feat-image-wrap{
	    	height:500px;}
	.nav-menu{
		padding-top: 1.75em;}}

.feat-image-wrap{
	text-align:center;
    position: relative;
    overflow:hidden;
	}

.feat-image-wrap img {
	position: absolute;
    top:-80%; left:0; right: 0; bottom:-80%;
    margin: auto;
	}

.tagset{
	font-size:14px;
	font-weight: 300;
	font-style: italic;
	}

.tag{
	text-decoration:none
	}

.tag:after{
	content:", "
	}

.tag:last-child:after{
	content:""
	}

.tag:hover{
	color:#6a7c87;
	}

.post-nav{
	zoom:1;
	border-top:1px solid #d0d0d0;
	margin: 0 auto;
	max-width: 950px;
	}

.post-nav:before,.post-nav:after{
	content:"";
	display:table
	}

.post-nav:after{
	clear:both
	}

.post-nav-link{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	color:#6a7c87;
	text-decoration:none;
	display:inline-block;
	width:50%;
	padding:15px 30px;
	text-align:;
	float:left
	}

.post-nav-link.next{
	float:right;
	text-align: right;
	}

.post-nav-link:hover{
	color:#fff;
	background:#444;
	}
